字节小程序
开发者社区
小程序小游戏
登录
一个版本一个版本试了,发现win7最多只能安装3.0.5版

一个版本一个版本试了,发现win7最多只能安装3.0.5版

190浏览作者: songxu

问题模块: 接入/运营


折腾了几个小时的开发工具安装,开始是3.0.9,但安装后无法启动。以为是自己机器出问题了,于是各种排查。

再后来,一个版本一个版本试着安装,发现win7最多只能安装3.0.5版,到3.0.6版就可以安装但启动不了了。

我是cocos creator开发,就是发布到字节跳动开发者工具调试一下。请问3.0.5一般情况下够用了吧?

请各位老师指教,谢谢!

最后一次编辑于 2021年05月20日
加载中